<h1><?= ucfirst($this->site['guest_book']);?></h1>
<table class="table_90procent"><tr><td>
	
<?php
	echo '<table class="table_100procent">';
	echo '<tr><th>Tytuł</th><th>Treść</th><th>Data</th><th>usuń</th></tr>';
	echo '<tr><td colspan=4><hr /></td></tr>';
	
	foreach($guests as $g)
	{	
		echo '<tr><td>'.$g['title'].'</td><td>'.$g['text'].'</td><td>'.$g['date'].'</td><td><a href="/admin/guest_book/3/'.$g['id'].'">usuń</a></td></tr>';
		echo '<tr><td colspan=4><hr /></td></tr>';
	}
	
	echo '</table>';	
?>
</td></tr></table>